Bug 363001 - CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [F8]
CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [F8]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5461
  Show dependency treegraph
 
Reported: 2007-11-01 19:44 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.5.25-1jpp.1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 00:37:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 19:44:25 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-01 19:46:25 EDT
Ping on this. Please do an update, as an patch is available (see blocking bugs).
Comment 2 Lubomir Kundrak 2007-11-09 13:35:24 EST
Vivek, please add fix for this to fix for CVE-2007-2450 and roll an update.
Comment 3 Fedora Update System 2007-11-17 00:37:42 EST
tomcat5-5.5.25-1jpp.1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.